@media screen and (max-width: 768px) {
	.container {
    max-width: 737px;
  } 
  .header {
	width: 768px;
	height: 74px;
}

.nav__link {
	margin-left: 25px;
}

.nav__link:last child {
	margin-left: 42px;
}




  									/*     Для документа nav.css      */

.nav {
	width: 768px;
}

.block {
	padding-top: 59px;

}

.block__nav {
	padding-left: 333px;
}
									/*     Для документа catalog.css      */

.catalog {
	margin-top: 28px;
	width: 768px;
} 

.catalog__filter {
	margin-bottom: 26px; 
}
.catalog__filter-img {
	width: 15px;
	height: 10px;
	margin-left: 11px;
}

.catalog__filter-clothes {
	width: 296.02px;
	margin-right: 0px;
}

.catalog__filter-trend {
	width: 112px;
}

.catalog__filter-size, .catalog__filter-price {
	margin-left: 18.93px;
}

.descr {
	margin-top: 16px;
	margin-left: 7px;
}



.catalog-descr__title {
	padding: 24.35px 192.89px 12.65px 18px;
	font-weight: 400;
	font-size: 13px;
	line-height: 16px;
	color: #000000;
}

.catalog-descr__subtitle {
	padding-left: 16.46px;
	padding-right: 28.8px;
	font-weight: 300;
	color: #5D5D5D; 
}
.catalog-descr__price {
	padding-top: 18px;
	padding-left: 18.41px;
	font-family: Lato;
	font-size: 16px;
	line-height: 19px;
	color: #F16D7F;
}

.catalog-block__btn-text {
	width: 212px;
	height: 47px;
	border: 1px solid #FF6A6A;
	background: transparent;
	margin: 48.5px 463.5px 0px 465.5px;
	font-family: Lato;
	font-size: 16px;
	line-height: 19px;
	color: #F26376;
}

.catalog-block__btn-text:hover {
	background: #F16D7F;
	color: #FFFFFF;

}




									/*     Для документа info.css      */

.information {
	height: 610px;
	width: 768px;
	margin-top: 147px;
}

.information-block {
	padding-top: 48.16px;
	display: flex;
	flex-direction: column;
	align-items: center;
}


.information-block__img-1 {
	padding-left: 362.03px;
	padding-right: 360.98px;
}
 
.information-block__title-1 {
	padding-left: 321.34px;
}

.information-block__subtitle {
	padding:16px 204px 48.37px 204px;
}


.information-block__img-2 {
	padding-left: 364px;
	padding-right: 364.01px;
}
 
.information-block__title-2 {
	padding-left: 303.43px;
}

.information-block__img-3 {
	padding-left: 360.02px;
	padding-right: 360.96px;
}
 
.information-block__title-3 {
	padding-left: 300.79px;
}
									/*     Для документа sub.css      */

.subscribe {
	height: 614px;
	width: 768px;
}
.subscribe-block__bcg-img {
	height: 614px;
	width: 768px;
}

.subscribe-block__quote {
	padding-top: 64px;
	padding-left: 204px;
}

.subscribe-block__sub {
	width: 375px;
	padding-top: 337px;
	padding-left: 105px;
}



									/*     Для документа footer.css      */

.footer {
	width: 768px;
}

.footer-block {
	padding-top:24px; 
}

.footer__img {
	padding-left: 305px;
}
}
